﻿

.dd-shapes
{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: 0;
}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }

.cont
{
	padding-left:4px;
	line-height:1.7;
}


#header #header_content div.wrap, 
.footer .footerContent div.wrap {
	margin: 0 10px;
}


.footer .footerContent .wrap {
	padding-top: 1em;
	padding-bottom: 1em;
}

    .fl-page-footer-wrap .fl-page-footer-widgets .fl-page-footer-widgets-row {
      padding: 0px; }

      .fl-page-footer-wrap .fl-page-footer-widgets .fl-page-footer-widgets-row .col-md-4:nth-child(1) {
        width: 25%; }

      .fl-page-footer-wrap .fl-page-footer-widgets .fl-page-footer-widgets-row .col-md-4:nth-child(2) {
        width: 30%; }

      .fl-page-footer-wrap .fl-page-footer-widgets .fl-page-footer-widgets-row .col-md-4:nth-child(3) {
        width: 45%; }


.f-widget .f-widget h3.tab { border-bottom: none; }


#content .f-widget h3.tab { }


#warn_select_box {
   width: 235px;
   margin-left: 8px;
   display:block;
   float:left;
}



#warn_select_box a.warntyp:link, a.warntyp:visited {
	background-color: #f3f3f3;
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
	float: left;
        margin-left: 1px;
}

#warn_select_box a.warntyp:hover {
	background-color: rgb(255,99,0);
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
}

#warn_select_box a.warntypsel:link, a.warntypsel:visited {
	background-color: rgb(255,99,0);
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
        float: left;
        margin-left: 1px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-4{width:33.33333333%}
.featurepin__subhead{color:gray;font-family:museo-sans-condensed,Helvetica,Arial,sans-serif;text-transform:uppercase}

#cb-top-menu .cb-mob-right {
  float: right;
  width: 20%;
  text-align: right;
}

#cb-top-menu .cb-mob-right .cb-small-menu-search {
  padding-right: 10px;
}

#cb-top-menu .cb-mob-right .cb-small-menu-login {
  padding-right: 20px;
}

  .cb-tm-logo.cb-tm-stuck #cb-top-menu .cb-mob-right {
    width: 33%;
  }

  .cb-menu-logo-vis #cb-top-menu .cb-mob-right {
    width: 33%;
  }
.flex-control-nav,.flex-direction-nav,.slides{margin:0;padding:0;list-style:none}
#logo,.flexslider .slides img,.post img{max-width:100%;height:auto;width:auto}
.flexslider .slides img{display:block;width:auto}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .slides{display:block}
* html .slides{height:1%}
.flexslider .slides{zoom:1}
.slides .description{visibility:visible}
#blog,#sidebar,.slides .description,ul.nav{display:none}






.et_lb_slider .slides img { display:block; height: auto; }


.et_lb_slider .flex-viewport .slides li { position: relative; }
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}


.wpb_gmaps_widget .wpb_wrapper {
  background-color: #f7f7f7;
  padding: 5px;
}


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  float: none;
}


.wpb_carousel .wpb_wrapper {
  position: relative;
}


.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
  padding-top: 56%;
  position: relative;
}

.wpb_video_widget .wpb_wrapper iframe {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}

.txtcent {
    text-align: center;
}

h1.txtcent.whitec {
    font-size: 50px;
}


h2.txtcent.whitec {
    font-size: 30px;
}

.left .txtcent {
    margin: 0px;
    line-height: 28px;
    font-size: 20px;
}

p.txtcent.pp {
    margin-top: 30px;
}

.pannel4 p.txtcent {
    font-size: 12px;
    line-height: 15px;
}


 #pgc-363-0-0 , #pgc-363-8-0 , #pgc-363-8-3 { width:15% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-6 {
    width: 50%;
  }
.gdpr-popup .gdpr-popup__no,.gdpr-popup .gdpr-popup__notice--short{padding-top:0.875rem}
html.gdpr-opted-out .gdpr-popup .gdpr-popup__notice,html.gdpr-opted-out .gdpr-popup .c-btn,html.gdpr-opted-out .gdpr-popup .grid__item--double .c-resource--case .c-resource__content .c-resource__more,.grid__item--double .c-resource--case .c-resource__content html.gdpr-opted-out .gdpr-popup .c-resource__more{display:none}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.et_pb_counters .et_pb_counter_24 .et_pb_counter_container{background-image:none}
.et_pb_counter_24 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counter_24 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_24 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_24 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counters .et_pb_counter_24:hover .et_pb_counter_amount{background-color:}
.et_pb_counters .et_pb_counter_24:hover .et_pb_counter_amount.overlay{color:}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}

#footer {
	clear: both;
	width: 100%;
}



#footer-widget-area {
	overflow: hidden;
}

#footer-widget-area .widget-area {
	float: left;
	margin-right: 0px;
	width: 350px;
}

#footer-widget-area #fourth {
	margin-right: 0;
	float:right;
	width:490px;
}

#footer-in {
	width:940px;
	margin:0 auto;
	padding:15px 0
}

#footer ul.menu {
	margin:0;
}

#footer ul.menu li {
	display: inline;
	line-height: 34px;
	list-style: none outside none;
	margin: 0 15px 0 0;
}

#footer ul.menu li a {
	color: #BBBBBB;
	font-size: 12px;
	text-decoration: underline;
}

#container,  #header,  #footer {
	margin: 0;
	width: 100%;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


#footer .links{
	float: right;
	padding: 15px 0 0 0;
}

#footer .links a{
	color:#f5f5f5;
	text-decoration: underline;
}
#event-second-section-details .organisers-text h3{margin-top:0;}


.et_search_outer {
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
}


	.et_vertical_nav .et_search_outer {
		overflow: visible;
		position: relative;
	}


	.et_header_style_centered .et_search_outer,
	.et_header_style_split .et_search_outer {
		display: none;
	}
.navbar-blue-container--left section.contextual-links-region,.navbar-blue-container--left section.contextual-links-region ul.menu-contact-menu,.navbar-blue-container--left section.contextual-links-region ul.menu-contact-menu li{display:flex;}
.dsk-stikcy-icons-container .menu-contact-menu li .phone-icon{font-size:0px;line-height:0px;}
.dsk-stikcy-icons-container .menu-contact-menu a:hover,.dsk-stikcy-icons-container .menu-contact-menu a:focus,.dsk-stikcy-icons-container .menu-contact-menu a:active{border-bottom:0px;padding-bottom:21px;}
.mob-icons-container ul.menu-contact-menu{list-style:none;margin:0;padding:0;}
.mob-icons-container ul.menu-contact-menu li{list-style-type:none;}
.mob-icons-container ul.menu-contact-menu a{font-size:0px;}

.price.christmas,
.christmas-row {
    display: none;
}

.main .pricing-list table .christmas-row td:nth-child(2) {
    background: #cf4790;
    color: #ffffff;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 20px;
}



.copy {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding: 12px;
}

.footer .footmenu{ width:100%; float:left;}

.footer .footmenu li{ width:50%; float:left; padding-bottom:10px;}

.footer .footmenu li a{ color:#000; font-size:14px;}

.footer .footmenu li a:hover{ color:#999;}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.advgb-tabs-block .tab-content p{line-height:2em}
.tab-content{padding-bottom:30px}


.blue-text {
	color: #324b58;
}
.pull-left{float:left}
.fa.pull-left{margin-right:.3em}

  .pull-right, .pull-left{float:none;}

body .container-fluid footer .footer-inner .about-rusal
{
    font-family: 'Open Sans', sans-serif;
    line-height: 1.375em;

    padding-bottom: 1.5625em;
}

body .container-fluid footer .footer-inner .about-rusal p
{
    font-size: .6875em; 

    margin: 0;
}

body .container-fluid footer .footer-inner .about-rusal p a
{
    text-decoration: underline; 

    color: #f00;
}


body .container-fluid footer .footer-inner .about-rusal p a:hover
{
    text-decoration: none; 
}

    .line-one, 
    .line-two, 
    .line-three {
		backface-visibility: hidden;
		display: block;
		height: 3px;
		margin: 5px auto;
		-webkit-transition: all 0.3s;
    	-moz-transition: 	all 0.3s;
    	-o-transition: 		all 0.3s;
    	transition: 		all 0.3s;
		width: 100%;
	}

	.menu-toggle.on .line-two {
		opacity: 0;
		-moz-opacity: 0;
		filter:alpha(opacity=0);
	}

.line-one,
.line-two,
.line-three {
	background-color: #2b9b9b;
}


#content .entry-title {
	font-size: 32px;
	font-weight: normal;
	line-height: 1.3;
	padding: 0;
	margin: 0;
	word-wrap: break-word;
}


.entry-title a:link,
.entry-title a:visited {
	color: inherit;
	text-decoration: none;
}


.entry-title a:active,
.entry-title a:hover {
}


.single .entry-title + .entry-meta {
	margin-bottom: 1em;
}


#content .format-aside .entry-title {
	display: none;
}




.format-status .entry-title {
	display: none;
}
 #content h1.entry-title a, #content h2.entry-title a, #content h1.entry-title , #content h2.entry-title { font-family: "Yanone Kaffeesatz Regular"; }
 .entry-title, .entry-title a { color: #444444; }
 .entry-title a:hover { color: #000000; }
 #content h1.entry-title, #content h2.entry-title { font-size:34px ;}
.c-drawing-app__controls{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center;margin-top:60px}
.c-drawing-app__controls-item{-ms-flex:1;flex:1}

.widget-title {
	font-family: "Droid Serif", serif;
	font-size: 21px;
	font-size: 1.6153rem;
	margin-bottom: 1rem;
}

.front-widget-area .widget-title,
.sidebar-widget-area .widget-title {
	color: #666;
}

.footer-widget-area .widget-title {
	color: #fff;
}

#wrapper {
width:90%;
margin:0 auto;
padding:0;
}
.header-nav--desktop .header-nav__item--has-sub-nav:hover .header-sub-nav{display:block}
.header-sub-nav{display:none;position:absolute;right:0;left:0;padding:20px 0;background:#f3f3f3;box-shadow:0 2px 4px 0 rgba(0,0,0,.06);font-size:0;transition:background 1s}
.header--transparent .header-sub-nav{opacity:.75}
.header-nav--mobile .header-nav__item--open .header-sub-nav{display:block}
.header-nav--mobile .header-sub-nav{position:static;margin:0 -20px}
.wrapper_inner{width:100%;overflow:hidden}
body.boxed .wrapper_inner{overflow:visible}
body.boxed .wrapper_inner,body.boxed .footer_inner{width:1150px;margin:0 auto}




.fluid {
    zoom: 1;
}


.fluid:before, .fluid:after {
    content: "";
    display: table;
}


.fluid:after {
    clear: both;
}

.post-content {
    margin-bottom: 15px;
    overflow: hidden;
    clear: both;
    float: left;
    width: 100%;
}


.adesso-toggle-list-elem a:focus,
.adesso-toggle-list-elem a:hover,
.navbar-nav li a:focus,
.navbar-nav li a:hover {
  cursor: pointer;
}

.slide-image{width:100%;margin:auto;max-height:400px;}


.site-title {
	font-family: 'Economica', sans-serif;
	font-size: 60px;
	font-weight: 700;
	line-height: 1;
	margin: 0 0 8px;
}


.site-title a,
.site-title a:hover {
	color: #244c5f;
}




.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}


.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}




.header-image .site-title a {
	float: left;
	min-height: 100px;
	width: 100%;
}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

.box .custom li:before {
	content: "\f0da";
	font-family: FontAwesome;
	font-size: 11px;
	left: 0;
	padding: 0;
	position: absolute;
	top: 11px;
}

#gkSidebar .box .custom li:before { top: 9px; }
.cli-modal-backdrop.cli-show{opacity:.8}
.cli-modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000;display:none}
.cli-modal-backdrop.cli-fade{opacity:0}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
strong#emotion-header-title,
.diyw strong#emotion-header-title{position:absolute;font-weight:normal;margin:0;padding:0;white-space:pre;z-index:5}
#emotion-header-title-svg,
.diyw #emotion-header-title-svg{display:block;position:absolute;visibility:hidden;width:100%;height:100%;left:0;top:0;z-index:5;overflow:visible}
div#emotion-header-title-bg,
.diyw div#emotion-header-title-bg{position:absolute;z-index:3}


.diyw div#emotion-header-title-bg {
    left: 0%;
    top: 43%;
    width: 100%;
    height: 14%;

    background-color: #ffffff;
    opacity: 0.50;
    filter: alpha(opacity = 50);
    }


.diyw div#emotion-header strong#emotion-header-title {
    left: 8%;
    top: 42%;
    color: #000000;
        font: italic bold 36px/120% 'Times New Roman', Times, serif;
}


        .spinner .rect2 {
            -webkit-animation-delay: -1.1s;
            animation-delay: -1.1s;
        }
.time-since{white-space:nowrap}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.map__switcher-california {
	cursor: pointer;
	position: absolute;
	display: block;
	width: 89px;
	height: 120px;
	top: 196px;
	left: 27px;
}

.map__switcher-california--sec {
	width: 99px;
	height: 220px;
	top: 266px;
	left: 100px;
	transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
.c-products__title{font-size:16px;text-transform:uppercase;margin-bottom:12px}
.c-products__title + .c-products__position{margin-top:-7px}
.c-products__subtitle + .c-products__title{margin:0 0 15px;font-size:24px;text-transform:none;color:rgba(255,255,255,0.8);font-weight:300}
#mk-breadcrumbs .mk-breadcrumbs-inner{float:right;display:inline-block;margin:0 20px -10px 0;line-height:11px;padding:10px 12px 8px;font-size:10px;font-weight:700;letter-spacing:1px;text-transform:uppercase;-ms-word-wrap:break-word;word-wrap:break-word}
#mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin{color:#fff}
#mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin .separator,#mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin a{color:#d1d1d1;color:rgba(255,255,255,.5)}
#mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin a:hover{color:#fff}
#mk-breadcrumbs .mk-breadcrumbs-inner.light-skin{color:#919191}
#mk-breadcrumbs .mk-breadcrumbs-inner.light-skin .separator,#mk-breadcrumbs .mk-breadcrumbs-inner.light-skin a{color:#afafaf}
#mk-breadcrumbs .mk-breadcrumbs-inner.light-skin a:hover{color:#797979}
#mk-breadcrumbs .separator{padding:0 3px}

p.more a {font-size:.7em; vertical-align: bottom;}

p.more a i {position:relative; top:-2px;}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}


.footer-contact-info-wrapp {
  text-align: center;
  margin-bottom: 20px; }


.footer-contact-info {
  width: 80%;
  display: inline-block;
  text-align: left;
  max-width: 654px; }
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}

.mobile-nav-wrap .menu {
  background-color: #117ACA;
  display: none;
  text-align: left;
  clear: right;
  position: relative;
  top: 44px;
  -webkit-transition: ease-in-out all .2s;
          transition: ease-in-out all .2s;
}

.mobile-nav-wrap .menu li {
  position: relative;
  margin: 0 30px;
}

.mobile-nav-wrap .menu a {
  color: #fff;
  display: block;
  font-size: 16px;
  font-size: 1.6rem;
  padding: 7px 0;
  text-decoration: none;
  font-weight: 300;
  color: #FEFEFE;
  letter-spacing: -0.45px;
  text-align: left;
  line-height: 31px;
  -webkit-transition: ease-in-out all .2s;
          transition: ease-in-out all .2s;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

#page .subpages h2 { text-transform: uppercase; line-height: 1.1em; font-size: 36px; letter-spacing: 2px; padding-bottom: 15px; }

#page .subpages h3 {     font-size: 28px;font-weight: 100;font-style: italic;text-transform: none; padding-bottom: 15px;letter-spacing: 2px;line-height: 1.1em;}

#page .subpages { display: none; }
#cssmenu .sub-menu a{color:#fff;font-family:roboto condensed,sans-serif;font-weight:400;font-size:15px;text-transform:uppercase;margin:0;padding:10px;text-decoration:none}
#cssmenu ul ul a:hover{color:#ffed76}

  #primary{
    width: 108%;
  }
#footer-different-inside-left h2{font-size:24px;font-weight:400;margin-bottom:24px}
#footer-different-inside-left p{margin:0 0 24px}
#footer-different-inside-left{float:left;text-align:left;width:40%;padding:0;line-height:1.5}
.home #footer-different-inside-left,#footer-different-inside-left{float:none;text-align:left;width:100%}


.home #footer-different-inside-left, #footer-different-inside-left {float: none; text-align: left; width: 100%;}
.weather-atlas-wrapper .weather-atlas-body{max-width:600px;margin:0 auto;padding:.7em 1.25em}

  .content .md-pull-right .entry-thumbnail {
    margin-left: -16px;
  }

.content .md-pull-right .ribbon {
  z-index: 22;
}

.content .sidebar .ribbon {
  z-index: 24;
}
.button_panel{text-align:center;display:block;margin:-15px 0 0;position:relative;left:0}

.main .action.filled.white {
    border: 1px solid #ffffff;
    background: #ffffff;
    color: #47cfcb;
}

.main .action.transparent.white {
    border: 1px solid #ffffff;
    background: transparent;
    color: #ffffff;
}

.main .action.big.filled.white,
.main .action.transparent.white {
    border: 2px solid #ffffff;
}

	.mob-suc-brk{
		display:none;
	}

.alignleft {
	float: left;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.alignleft,img.alignleft{display:inline;float:left;margin-right:1.5em;margin-bottom:1.5em}



#section_supplemental .module .content { background-color: #f9f8f3; }

	
		.aside .content h2 {
			font-size: 18px;
			font-weight: 400;
		}

		
		.aside .content h4 {
			font-size: 12px;
			font-weight: 400;
			margin-bottom: 10px;
		}
.layout{display:table;padding:0}
.gform_wrapper.gf_browser_gecko ul li:before,.gform_wrapper.gf_browser_gecko ul li:after,.entry .gform_wrapper.gf_browser_gecko ul li:before,.entry .gform_wrapper.gf_browser_gecko ul li:after{content:none}
.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select{margin-left:2px}
.gform_wrapper.gf_browser_gecko .ginput_complex .ginput_cardinfo_left select.ginput_card_expiration.ginput_card_expiration_month{margin-right:2px}
.gform_wrapper.gf_browser_gecko select{padding:5px 0 0 0}

		
		#s5_bottom_menu_wrap {
		display:none;}


		
#s5_register, #s5_login, #s5_nav li a, #subMenusContainer, .module_round_box-lightgray .s5_mod_h3_outer h3, .module_round_box h3, .module_round_box ul.menu a, #s5_topmenu_wrap_padding ul li, #s5_bottom_menu_wrap ul li, #s5_submenu_wrap ul li, .item h2 a, .item h2, .button, a.readon, .readmore a, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton, .module_round_box-darkgray .s5_mod_h3_outer h3, .module_round_box-lightgrayhighlight .s5_mod_h3_outer h3, .module_round_box-highlight .s5_mod_h3_outer h3, .module_round_box-darkgrayhighlight .s5_mod_h3_outer h3, .jdGallery .slideInfoZone h2, .module_round_box-noborders h3, .s5highlight, h3 span.s5_accordion_menu_left, .item-page h2, .module_round_box-highlight2 .s5_mod_h3_outer h3{		
	text-transform:uppercase;}
.site-header .widget-area{float:right;text-align:right;width:728px}
.header-image .site-header .title-area,.header-image .site-header .widget-area{padding:40px 0}
.site-header .widget-area p{margin-bottom:0}
.content,.content-sidebar-sidebar .content,.content-sidebar-sidebar .content-sidebar-wrap,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.home-middle .featured-content .entry,.sidebar-content-sidebar .content,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-primary,.sidebar-secondary,.sidebar-sidebar-content .content,.sidebar-sidebar-content .content-sidebar-wrap,.site-header .widget-area,.title-area{width:100%}
.genesis-nav-menu,.site-header .title-area,.site-header .widget-area,.site-title{text-align:center}

.main-container { max-width: 100% }

	.mobile-menu-active .main-container {
	    left: 250px;
	    transition: left 500ms ease;
	}
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.cfct-widget-module-multitaxonomytaglist .cfct-mod-content .row:nth-of-type(1)+hr{margin-bottom:16px}
.row-right:after,.row-right:before{display:table;line-height:0;content:""}
.row-right:after{clear:both}
.row-right .ginput_container{float:right;width:23.2%;display:inline-block}
.row-right .gfield_label{width:45%;float:left;margin-left:25%;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word}
.row-right .gfield_description{width:40%}
#selector-parent-div .well .clickable-row .row{user-select:none}

.main-container { max-width: 96% }

    .main-container #page { max-width: 100% }

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}
.text-white{color:#fff!important}


.page .text-white {
  color: #fff;
}


.page a.text-white:hover,
.page a.text-white:focus {
  color: #00a99d;
}

  .page a.text-white-sm:hover,
  .page a.text-white-sm:focus {
    color: #00a99d;
  }


.btn-primary-variant-1.btn.text-white:focus {
  color: #fff;
  background-color: transparent;
}


.btn-primary-variant-1.btn.text-white:hover {
  color: #fff;
}


#home-page-table img {
	margin-right: 10px;
}


#home-page-table p {
	font-size: 12px;
	line-height: 18px;
}

    #mw_board_group_1 .mw_board_group_1_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_1 .mw_board_group_1_info a { font-size:11px; }
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-content-centered{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.fusion-layout-column .fusion-column-content-centered .fusion-column-content{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;max-width:100%}
div.grid-container{width:100%;height:auto;margin:0}
div.wrapper-fluid div.grid-container{margin:0 auto}
div.wrapper-fluid.wrapper-fluid-grid div.grid-container{width:100%}
.home-top .grid-container{background:#fff;padding-left:10px;padding-right:20px;max-width:970px !important;overflow:hidden}
.wrapper-inner .grid-container{background:#fff}

div#wrapper-w4x5553c1855729f div.grid-container{width:1000px}
div#wrapper-w4x5553c1855729f.responsive-grid div.grid-container{width:auto !important;max-width:1000px}
div#wrapper-3 div.grid-container{width:1000px}
div#wrapper-3.responsive-grid div.grid-container{width:auto !important;max-width:1000px}
div#wrapper-4 div.grid-container{width:1000px}
div#wrapper-4.responsive-grid div.grid-container{width:auto !important;max-width:1000px}
div#wrapper-6 div.grid-container{width:1000px}
div#wrapper-6.responsive-grid div.grid-container{width:auto !important;max-width:1000px}
.et_pb_text_3.et_pb_text{color:#8b0000!important}
.et_pb_text_2.et_pb_text{color:#142c58!important}
.et_pb_text_8.et_pb_text{color:#142c58!important}
.et_pb_text_7.et_pb_text{color:#142c58!important}
.et_pb_text_6.et_pb_text{color:#142c58!important}
.et_pb_text_1.et_pb_text{color:#8b0000!important}
.benefit-wrapper{padding:50px 0 70px 0;width:100%;max-width:960px;margin:0 auto;}
.benefit-wrapper h2{text-align:center;}
.benefit-wrapper p{text-align:left;}
.benefit-wrapper img{width:600px;max-width:100%;margin:40px auto 0 auto;}


.modal-mask { display: none; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; position: fixed; top: 0; left: 0; height: 100%; width: 100%; z-index: 9000; background-color: #000; }

.container .grid3.col {
    width: 20%;
    margin-right: 6.2%;
}

.container .grid3.col:last-child {
    margin-right: 0;
}

.logo-nav-agileits{padding:1em 0;}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}

#header{
 background-color:#282828;
 width:900px;
 height:110px;
 text-align:left;
 padding-top:10px;
 padding-left:20px;
}

#col-3 .insta-wrapper a.title:link, .insta-wrapper a.title:visited {
  display: block;
  height: 33px;
  text-decoration: none;
      border-radius: 5px 5px 0 0px;
  margin-bottom: 5px;
}

#col-3  .insta-wrapper a.title img.icon {
  display: block;
  float: left;
  width: 25px;
  height: 25px;
  margin: 4px 10px 0 5px;
}

#col-3 .insta-wrapper a.title .text {
  float: left;
  
  height: 25px;
  overflow: hidden;
  margin: 5px 0 0 0;
  color: #FFF;
  font-size: 14px;
  white-space: nowrap;
}
.td-header-wrap .td-header-top-menu-full,.td-header-wrap .top-header-menu .sub-menu{background-color:rgba(15,136,140,.92)}
.td-header-wrap .td-header-top-menu-full .td-header-top-menu,.td-header-wrap .td-header-top-menu-full{border-bottom:none}
.td-header-top-menu,.td-header-top-menu a,.td-header-wrap .td-header-top-menu-full .td-header-top-menu,.td-header-wrap .td-header-top-menu-full a,.td-header-style-8 .td-header-top-menu,.td-header-style-8 .td-header-top-menu a,.td-header-top-menu .td-drop-down-search .entry-title a{color:#fff}
.td-header-wrap .td-header-menu-social+.td-search-wrapper #td-header-search-button:before{background-color:#000}
h1,h2,h3,h4,h5,h6,.ktz-logo div.singleblogtit,.footercredits{font-family:"Bree Serif", helvetica;font-style:normal;color:#2b2b2b;}





body.et_transparent_nav .divibars-body .et_pb_section {
	padding:7px 0 !important;
}




.footer-text1
{
margin:10px 0 0 20px;
padding:0px;
float:left;
font-family:arial;
font-weight:normal;
font-size:12px;
color:#000000;
text-align:left;
line-height:18px;
text-decoration:none;

}


.story {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:left;
}
.fullWidth .in,.fullWidth .cck{margin:0 auto;width:1080px}
.bpd .in,.bpd .cck{margin:0 auto;width:807px}
.bpd .in.pddbg,.fullWidth .in.pddbg{width:auto}
.in{margin:0 auto;padding:20px}
.wrp.cnt.bip .in .pWr{margin:0 auto;width:34%}
.fullWidth .in,.bpd .in{box-sizing:content-box !important;-moz-box-sizing:content-box !important;-webkit-box-sizing:content-box !important;width:1040px !important}


.foundation {
  position: relative;
}



#headercontainer{border-width:0px;}

h2.entry-title.excerpt {
		max-width:80%;
		margin:0px auto;
	margin-top:0px;
	margin-bottom:0px;
	font-size:27px;
	text-transform:uppercase;
		font-weight:900;
	display:inline-block;
	-ms-word-wrap:break-word;
	word-wrap:break-word;
	letter-spacing:-.05em;
}

#wowrecentposts .excerpt {
	display:block;
		clear:both;
		float:none;
	margin-top: 10px;
}
		.page_with_abs_header.dark_slides .main_header.type1 .tagline .email a:hover,		.page_with_abs_header.dark_slides .main_header.type1 .tagline .log_in_out a:hover,		.page_with_abs_header.dark_slides .main_header.type1 .tagline a.view_cart_btn:hover {			color:#a0a0a0;		}


.phone,
.email,
.log_in_out,
.social_icons,
.cart_btn {
    display: inline-block;
    vertical-align: top;
    margin-right: 27px;
}


.page_with_abs_header.dark_slides .main_header.type1 .tagline .email a,
.page_with_abs_header.dark_slides .main_header.type1 .tagline .log_in_out a,
.page_with_abs_header.dark_slides .main_header.type1 .tagline a.view_cart_btn,
.page_with_abs_header.dark_slides .main_header.type1 .tagline .social_icons a {
    color: #fff;
}

.link-column-inner {padding-right: 20%;}

.link-column a.link, .link-column-inner a:hover  {color: #f68b1f; cursor: pointer;  -webkit-transition-duration:0.3s;  -o-transition-duration:0.3s;  transition-duration:0.3s}

    .link-column.select .link-column-inner, .padding-inner {padding: 0}


html.boxed .body {
	border-top-color: #015ece;
}


html.dark.boxed .body {
	background-color: #1d2127;
}
#block-bm5562107398be38{min-height:20px}
.blogs,.headlines,.free-apps{max-width:300px}
.headlines .block-title{float:left}
.headlines .entry-row{max-width:300px}
.headlines .loop{padding:0px 10px}
.headlines .entry-row:last-child .post:last-child .entry-title{border-bottom-width:0px !important}
.headlines .entry-row:last-child .hentry:last-child .entry-title{border-bottom:0px !important}
.responsive-grid-active .facebook.block,.responsive-grid-active .twitter.block,.responsive-grid-active .blogs.block,.responsive-grid-active .headlines.block,.responsive-grid-active .free-apps.block{float:none !important;margin:0px auto !important;max-width:300px !important;margin-bottom:10px !important}

   
   
  #header .menu {
    top: -999px;
  }
.list-inline{padding-left:0;list-style:none}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:.5rem}

	#navigation .navtop .nav-socials {
		float:right;
		padding:8px 0px;
	}

	#navigation .navtop .nav-socials.nav-socials-left { float:left; }

		#navigation .navtop .nav-socials a {
			float:left;
			font-size:18px;
			line-height:24px;
			margin-left:15px;
		}

		#navigation .navtop .nav-socials.nav-socials-left a { margin:0px 15px 0px 0px; }
.dropdown-menu,.modal-content{-webkit-background-clip:padding-box}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5);background-clip:padding-box;outline:0}

body .modal .modal-content{border-radius:0}


#calendar2 thead tr.days{
  background-color: #5d9da9;
  height: 25px;
  color: #f9f9f9;
    font-size: 10px;
}
